当前位置:主页 > 刘伯温六合传奇 > 正文

传奇私服服务器设置

2019-11-05 

  我从网上下载了一个传奇私服的服务端,进游戏以后发现没有商铺.上面显示我的服务器版本过旧,我是最近的版本,是怎么回事啊?

  在启动服务器里面有一个参数设置,里面有一个客户端版本号,上面版本日期写的是20020522,是不是跟这个有关系啊,我该怎么设置呢,自己随便设置了几个都是说与版本不符,然后掉线,希望各位大大指正...谢谢了展开我来答

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  这个问题是你的服务端有问题 他是有限制的 需要花钱才 可以用 建议你去百度收个无限制版的服务端 就没问题了 但是无限制的现在不太好找了 不多 祝你好云 如果实在找不到 你可以说话我可以 帮你弄一个

  应该说是客户端版本过低吧,其实这个不会影响你玩游戏的,如果你说会掉线说明你用的登陆器与你的服务端不配套的问题才会掉线,跟那个没多大关系

  其实这个很简单,那是因为你下的版本中间有加密文件,有限制,即使你改那个版本号也是没有用的,这样的版本只有一个好办法,医药板块市场关注度回落 机构建议挖掘潜力标的,那就是拉到回收站,从新下个别的版本,为什么用迅雷7在电影天堂下载电影一直显示连接资源, 谢谢!!长沙903路公交车路线是什么!


Copyright © 2002-2011 DEDECMS. 织梦科技 版权所有 Power by DedeCms
关键词4| 香港白小姐一肖中特马| 万众堂心水论坛| 香港正版挂牌自动更新| 东方心经马报开奖结果| 四海图库看图区总站区| 香港四季酒店传奇| 香港救世主内部资料四肖| 香港财神印刷图库| 黄大仙救世资料综合资料大全|